body
{
	background: #2b384e url('/images/site/bgV.gif') fixed repeat-x;
	color: #FFFFFF;
	font: 10pt Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 0px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #FDD0CD;
}
a:visited, body_avisited
{
	color: #FDD0CD;
}
a:hover, a:active, body_ahover
{
	color: #FEFED1;
}
.page
{
	background: #31405A;
	color: #FFFFFF;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
td, th, p, li
{
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #323945;
	color: #FFFFFF;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #000000;
}
.tcat
{
	background: #384F78 url(../../images/gta/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FEFED1;
	text-decoration: underline;
}
.thead
{
	background: #8B5151  url(../../images/gta/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FEFED1;
}
.tfoot
{
	background: #8B5151 url(../../images/gta/gradients/gradient_tcat.gif) repeat-x top left;
	color: #F1F1F1;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tfoot a:link, .tfoot_alink
{
	color: #F1F1F1;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #F1F1F1;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FEFED1;
}
.alt1, .alt1Active
{
	background: #323945;
	color: #FFFFFF;
	border-top: 1px solid #000;
}
.alt2, .alt2Active
{
	background: #262A2D;
	color: #FFFFFF;
	border-top: 1px solid #000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #323945;
	color: #FFFFFF;
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #000000;
	color: #FFFFFF;
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #FFFFFF; background-color: #212121; padding-left: 2; padding-right: 2; border-left: 1px #000000 solid; border-top: 1px #000000 solid; border-right: 1px #818181 solid; border-bottom: 1px #818181 solid; scrollbar-base-color: #000000; scrollbar-arrow-color: #818181;
}
.bginput option, .bginput optgroup
{
	font-size: 11px;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-weight: 700; color: #FFFFFF; background-color: #212121; border-left: 1px #818181 solid; border-top: 1px #818181 solid; border-right: 1px #000000 solid; border-bottom: 1px #000000 solid; cursor: hand;
}
select
{
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #FFFFFF; background-color: #212121; padding-left: 2; padding-right: 2; border-left: 1px #000000 solid; border-top: 1px #000000 solid; border-right: 1px #818181 solid; border-bottom: 1px #818181 solid; scrollbar-base-color: #000000; scrollbar-arrow-color: #818181;
}
option, optgroup
{
	font-size: 11px;
	font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #DFDFDF;
}
.navbar
{
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #212121;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #000000;
	color: #F7F7F7;
}
.panel
{
	background: #262A2D;
	color: #FFFFFF;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #323945;
	color: #FFFFFF;
}
legend
{
	color: #B6B6F7;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #384F78 url(../../images/gta/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000;
}
.vbmenu_option
{
	background: #31405A;
	color: #FFFFFF;
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #FDD0CD;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #FDD0CD;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FEFED1;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #8A949E;
	color: #FFFFFF;
	font: 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.alt1ng, .alt1ngActive { background: #323945; color: #FFFFFF; border-top: 1px solid #000000; }
.alt2ng, .alt2ngActive { background: #262A2D; color: #FFFFFF; border-top: 1px solid #000000; }

.alt1ngb, .alt1ngbActive { background: #323945; }
.alt2ngb, .alt2ngbActive { background: #262A2D; }

.smallerfont { font-size: 9px; font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif }


/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-weight: bold; font-size: 12px; font-family: Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }



.copyrightfont
 {
 color: #D8D8D8;
 font-family: Tahoma, Arial, Verdana, Helvetica;
 text-decoration: none;
 }
BODY
 {
 margin-top: 0px;
 text-align: center;
 scrollbar-base-color: #2D4460;
 scrollbar-arrow-color: #FFFFFF;
 }
 .login
 {
  font-family: Tahoma;
  color: #D8D8D8;
  font-size: 11px;
  height: 74px;
  text-align: left;
  margin-left: 10px;
  background-image: url(http://www.gtagaming.com/images/site/tr1b.gif);
 }

.abvtxt{color: #FFFFFF;
font-weight: bold;}

.spoiler{padding-top: 3px;
padding-bottom: 3px;
width: 500px;
color: #000;
background-color: #000;
border-width: thin thin thin thin;
border-color: #999999;
border-style: solid none solid none;}

#recaptcha_response_field { color: white; }
.abvtxt{color: #FFFFFF;
font-weight: bold;}

.spoiler{padding-top: 3px;
padding-bottom: 3px;
width: 500px;
color: #000;
background-color: #000;
border-width: thin thin thin thin;
border-color: #999999;
border-style: solid none solid none;}